include/PenningTrap.hpp(3)

NAME
include/PenningTrap.hpp - A class for simulating a Penning trap.

SYNOPSIS

#include <armadillo>
#include 'constants.hpp'
#include 'Particle.hpp'

  Classes
class PenningTrap
A class that simulates a Penning trap.

Detailed Description

A class for simulating a Penning trap.

Author
    Cory Alexander Balaton (coryab)

    Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
    0.1

Bug
    No known bugs

Definition in file PenningTrap.hpp.

Author

Generated automatically by Doxygen for Penning Trap Simulation from the source code.